--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Mocha::ExceptionRaiser
includes: []

instance_methods: []

name: ExceptionRaiser
superclass: Object
